Subject: Re: [lojban] yahoo groups will be down Re: .ia'ugrups baza ganlo

From: Robin Lee Powell <[email-masked]>
Date: Thu, 14 Mar 2002 14:22:10 -0800

On Thu, Mar 14, 2002 at 02:00:47PM -0700, Jay Kominek wrote:
> I, for one, will attempt to spend what time I might've spent reading
> and responding to email, on Lojban IRC. #lojban on the Open Projects
> network. (See http://www.openprojects.net/ for more information.)

Umm, didn't I *JUST* post about this?

Dammit, the official lojban irc server is on lojban.org.

-Robin, going to change the website to say that.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/